/* line 1, ../sass/styles.sass */
* {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
  text-decoration: none;
}

/* line 8, ../sass/styles.sass */
.textura-white-gray {
  background-image: url(../img/backgrounds/textura-w-g.jpg);
  background-repeat: no-repeat;
  background-position: bottom;
}

/* line 13, ../sass/styles.sass */
.letter-spacing-8px {
  letter-spacing: 8px;
}

/* line 16, ../sass/styles.sass */
.grises {
  filter: grayscale(100%);
  transition: 0.5s;
}

/* line 19, ../sass/styles.sass */
.grises:hover {
  filter: grayscale(0);
}

/* line 22, ../sass/styles.sass */
.bg-gray {
  background: #969696;
}

/* line 25, ../sass/styles.sass */
.bg-gray-transparent {
  background: rgba(17, 226, 107, 0.5);
}

/* line 27, ../sass/styles.sass */
.bg-gray-d {
  background: #222222;
}

/* line 29, ../sass/styles.sass */
.bg-gray-l {
  background: #eeeeee;
}

/* line 31, ../sass/styles.sass */
.bg-yellow {
  background: #ffd100;
}

/* line 33, ../sass/styles.sass */
.bg-purple {
  background: #500778;
}

/* line 35, ../sass/styles.sass */
.bg-white {
  background: white;
}

/* line 37, ../sass/styles.sass */
.bg-black {
  background: black;
}

/* line 39, ../sass/styles.sass */
.bg-pink {
  background: #f1224c;
}

/* line 41, ../sass/styles.sass */
.bg-green {
  background: #aad727;
}

/* line 44, ../sass/styles.sass */
.bg-grad-blue {
  background: #00609e;
  background: linear-gradient(#00609e, #00256c);
}

/* line 48, ../sass/styles.sass */
.bg-grad-gray {
  background: #00609e;
  background: linear-gradient(#383838, #000000);
}

/* line 53, ../sass/styles.sass */
.c-gray {
  color: #969696;
}

/* line 55, ../sass/styles.sass */
.-gray-d {
  color: #222222;
}

/* line 57, ../sass/styles.sass */
.c-yellow {
  color: #ffd100;
}

/* line 59, ../sass/styles.sass */
.c-purple {
  color: #500778;
}

/* line 61, ../sass/styles.sass */
.c-white {
  color: white;
}

/* line 63, ../sass/styles.sass */
.c-black {
  color: black;
}

/* line 65, ../sass/styles.sass */
.c-red {
  color: #f1224c;
}

/* line 67, ../sass/styles.sass */
.c-green {
  color: #aad727;
}

/* line 69, ../sass/styles.sass */
.c-blue {
  color: #124eb4;
}

/* line 71, ../sass/styles.sass */
.c-blue-l {
  color: #15a7e6;
}

/* line 73, ../sass/styles.sass */
.c-pink {
  color: #f1224c;
}

/* line 77, ../sass/styles.sass */
.container {
  display: flex;
  flex-direction: row;
}

/* line 82, ../sass/styles.sass */
.f-light {
  font-weight: 300;
}

/* line 84, ../sass/styles.sass */
.f-normal {
  font-weight: 400;
}

/* line 86, ../sass/styles.sass */
.f-bold {
  font-weight: 700;
}

/* line 88, ../sass/styles.sass */
.f-bolder {
  font-weight: 900;
}

/* line 90, ../sass/styles.sass */
.f-big-title {
  font-size: 7em;
}

/* line 92, ../sass/styles.sass */
.f-title {
  font-size: 2em;
}

/* line 94, ../sass/styles.sass */
.f-subtitle {
  font-size: 1.5em;
}

/* line 96, ../sass/styles.sass */
.f-text-content {
  font-size: 1.3em;
}

/* line 99, ../sass/styles.sass */
.text-center {
  text-align: center;
}

/* line 103, ../sass/styles.sass */
.h-100 {
  height: 100vh;
}

/* line 105, ../sass/styles.sass */
.h-100-content {
  height: 100vh;
}

/* line 107, ../sass/styles.sass */
.h-50 {
  height: 50vh;
}

/* line 109, ../sass/styles.sass */
.h-50px {
  height: 50px;
}

/* line 111, ../sass/styles.sass */
.h-300 {
  height: 300vh;
}

/* line 113, ../sass/styles.sass */
.h-header {
  height: 220px;
}

/*-------------CONTENIDO------------ */
/* line 120, ../sass/styles.sass */
.contenedor-proyectos {
  display: flex;
  justify-content: flex-start;
  width: 100%;
  flex-wrap: wrap;
}

/* line 126, ../sass/styles.sass */
.proyecto {
  width: 33%;
  height: auto;
  margin: 5px 1px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  background-color: #dfdfdf;
}

/* line 139, ../sass/styles.sass */
.texto-proyecto {
  padding: 10px;
  width: 60%;
}

/* line 144, ../sass/styles.sass */
.btn-ver-mas {
  padding: 10px;
  border-radius: 5px;
  border: solid 1px #adadad;
  margin-right: 10px;
  transition: 0.5s;
  cursor: pointer;
}
/* line 151, ../sass/styles.sass */
.btn-ver-mas:hover {
  background-color: #b6b6b6;
}

/*-------------CONTENIDO------------ */
/* line 166, ../sass/styles.sass */
.m-auto {
  margin: auto;
}

/* line 169, ../sass/styles.sass */
.f-justify {
  text-align: justify;
}

/* line 171, ../sass/styles.sass */
.f-center {
  text-align: center;
}

/* line 173, ../sass/styles.sass */
.f-italic {
  font-style: italic;
}

/* line 184, ../sass/styles.sass */
.carousel {
  width: 100%;
  margin: auto;
}

/* line 190, ../sass/styles.sass */
.item-slider {
  width: 100%;
  height: 80vh;
  position: relative;
  overflow: hidden;
  transition: 0.5s;
}
/* line 197, ../sass/styles.sass */
.item-slider:hover .item-title, .item-slider:hover .item-subtitle {
  color: white;
}

/* line 201, ../sass/styles.sass */
.item-carousel {
  position: relative;
  overflow: hidden;
}

/* line 206, ../sass/styles.sass */
.item-img-cover {
  transition: 0.5s;
  transform: scale(1);
}

/* line 212, ../sass/styles.sass */
.item-slider:hover .item-img-cover {
  transform: scale(1.1);
}
/* line 214, ../sass/styles.sass */
.item-slider:hover .item-content {
  background-color: rgba(0, 0, 0, 0.7);
}

/* line 219, ../sass/styles.sass */
.item-content {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0);
  transition: 0.5s;
}

/* line 234, ../sass/styles.sass */
.item-title-content {
  display: flex;
  align-items: center;
  padding: 10px;
  position: relative;
}
/* line 241, ../sass/styles.sass */
.item-title-content::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #b8e30c;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: 0.5s;
}

/* line 254, ../sass/styles.sass */
.item-icon-content {
  display: flex;
  align-items: center;
}

/* line 258, ../sass/styles.sass */
.item-icon, .item-title, .item-subtitle, .item-category {
  z-index: 2;
}

/* line 261, ../sass/styles.sass */
.item-icon {
  font-size: 2em;
}

/* line 264, ../sass/styles.sass */
.item-title {
  font-size: 3em;
}

/* line 267, ../sass/styles.sass */
.item-category {
  font-size: 2em;
  margin-left: 10px;
}

/* line 271, ../sass/styles.sass */
.item-subtitle {
  font-size: 1.5em;
}

/* line 275, ../sass/styles.sass */
.item-bg-content {
  width: 100%;
  height: 180px;
}

/* line 280, ../sass/styles.sass */
.item-bg-content-carousel {
  width: 100%;
  height: 100px;
  transition: 0.5s;
}

/* line 285, ../sass/styles.sass */
.item-bg-content, .item-bg-content-carousel {
  position: absolute;
  bottom: 0px;
  opacity: 0.5;
  left: 0;
}

/* line 291, ../sass/styles.sass */
.item-carousel, .item-carousel-large {
  position: relative;
  overflow: hidden;
}

/* line 295, ../sass/styles.sass */
.item-img-carousel {
  width: 100%;
  height: 100%;
  transform: scale(1);
  transition: 0.5s;
  opacity: 0.3;
}

/* line 305, ../sass/styles.sass */
.item-carousel:hover .item-img-carousel, .item-carousel-large:hover .item-img-carousel {
  transform: scale(1.2);
  opacity: 1;
}
/* line 308, ../sass/styles.sass */
.item-carousel:hover .item-bg-content-carousel, .item-carousel-large:hover .item-bg-content-carousel {
  opacity: 1;
}

/* line 311, ../sass/styles.sass */
.icon-carousel {
  font-size: 80px;
  position: absolute;
  left: 50%;
  bottom: 30%;
  transform: translate(-50%, -50%);
}

/* line 319, ../sass/styles.sass */
.item-content-carousel {
  position: absolute;
  width: 100%;
  height: auto;
  bottom: 0px;
  left: 0px;
  z-index: 2;
  text-align: center;
  padding-bottom: 40px;
}

/* line 329, ../sass/styles.sass */
.f-title-carousel {
  font-size: 1.5em;
}

/* line 334, ../sass/styles.sass */
hr {
  height: 1px;
  border: 0;
  z-index: 3;
  width: 30%;
}

/* line 340, ../sass/styles.sass */
.p-fixed {
  position: fixed;
}

/* line 343, ../sass/styles.sass */
.m-auto {
  margin: auto;
}

/* line 345, ../sass/styles.sass */
.m-bottom-5px {
  margin-bottom: 5px;
}

/* line 347, ../sass/styles.sass */
.m-bottom-30px {
  margin-bottom: 30px;
}

/* line 350, ../sass/styles.sass */
.main-content {
  width: 83%;
  margin-left: 17%;
  overflow: hidden;
}

/* line 356, ../sass/styles.sass */
.o-hidden {
  overflow: hidden;
}

/* line 359, ../sass/styles.sass */
.p-bottom-50px {
  padding-bottom: 50px;
}

/* line 363, ../sass/styles.sass */
.p-top-10px {
  padding-top: 10px;
}

/* line 366, ../sass/styles.sass */
.p-footer {
  padding-bottom: 50px;
}

/* line 371, ../sass/styles.sass */
.w-100 {
  width: 100%;
}

/* line 373, ../sass/styles.sass */
.w-100px {
  width: 100;
}

/* line 375, ../sass/styles.sass */
.w-50 {
  width: 50%;
}

/* line 377, ../sass/styles.sass */
.w-65 {
  width: 65%;
}

/* line 379, ../sass/styles.sass */
.w-99 {
  width: 99%;
}

/* line 381, ../sass/styles.sass */
.w-80 {
  width: 80%;
}

/* line 385, ../sass/styles.sass */
.opacity-5 {
  opacity: 0.5;
}

/*--------------------SIDEBAR---------------------------- */
/* line 391, ../sass/styles.sass */
.sidebar {
  width: 17%;
  height: 100vh;
  position: fixed;
  z-index: 9999;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}

/* line 402, ../sass/styles.sass */
.logo-search {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  align-content: flex-start;
}

/* line 410, ../sass/styles.sass */
.btn-sidebar {
  color: white;
  transition: 0.5s;
  position: relative;
}
/* line 414, ../sass/styles.sass */
.btn-sidebar:hover {
  background-color: #036bc1;
  color: white;
}

/* line 421, ../sass/styles.sass */
.line-top::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #036bc1;
  position: absolute;
  left: 0;
  top: 0;
  transition: 0.5s;
}
/* line 432, ../sass/styles.sass */
.line-top:hover::after {
  background-color: white;
  left: 50%;
  width: 0;
}

/* line 438, ../sass/styles.sass */
.line-bottom::before {
  content: "";
  width: 0;
  height: 1px;
  background-color: #036bc1;
  position: absolute;
  left: 50%;
  bottom: 0;
  transition: 0.5s;
}
/* line 449, ../sass/styles.sass */
.line-bottom:hover::before {
  background-color: white;
  left: 0;
  width: 100%;
}

/* line 455, ../sass/styles.sass */
.logo {
  display: flex;
  max-width: 180px;
  height: 50px;
  min-width: 180px;
  text-align: center;
  padding-top: 10px;
}

/* line 463, ../sass/styles.sass */
.img-logo {
  width: 100%;
}

/* line 466, ../sass/styles.sass */
.a-search {
  display: flex;
  width: 100%;
}

/* line 470, ../sass/styles.sass */
.search-btn {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 50px;
  padding-left: 15px;
}

/* line 479, ../sass/styles.sass */
.search-ico {
  font-size: 20px;
  margin-right: 10px;
}

/* line 484, ../sass/styles.sass */
.social {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* line 491, ../sass/styles.sass */
.social-media {
  display: flex;
  width: 100%;
  justify-content: space-around;
  font-size: 30px;
  padding: 10px;
}

/*--------------------SIDEBAR---------------------------- */
/*--------------FORM--------------- */
/* line 508, ../sass/styles.sass */
form {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/* line 513, ../sass/styles.sass */
.f-center {
  text-align: center;
}

/* line 517, ../sass/styles.sass */
.input, textarea, .input:focus, .input:visited, .input:active {
  width: 85%;
  margin-bottom: 10px;
  border: 0px solid;
  height: 40px;
  color: black;
  border-radius: 2px;
  padding-left: 10px;
  background-color: #fbfbfb;
  text-decoration: none;
  transition: 0.5s;
  font-size: 1em;
  font-weight: 300;
  outline: 0px;
}

/* line 534, ../sass/styles.sass */
.input-btn {
  width: 70%;
  margin-bottom: 10px;
  border: 0px solid;
  border-radius: 3px;
  padding-left: 0px;
  padding: 0px;
  background-color: #0679ff;
  cursor: pointer;
  transition: 0.5s;
  font-size: 1em;
  font-weight: 300;
  outline: 0px;
  height: 50px;
}
/* line 550, ../sass/styles.sass */
.input-btn:hover {
  transform: scale(1.1);
  background-color: #ffd006;
}

/*--------------FORM--------------- */
/*--------------HEADER-------------- */
/* line 561, ../sass/styles.sass */
.header {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*--------------HEADER-------------- */
/*------------FOOTER-------------- */
/* line 579, ../sass/styles.sass */
.h-footer {
  height: 50px;
  width: 83%;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999;
  display: flex;
  color: red;
  align-items: center;
  justify-content: flex-end;
}

/* line 591, ../sass/styles.sass */
.footer-icon {
  padding-right: 10px;
}

/* line 594, ../sass/styles.sass */
.number {
  padding-right: 20px;
}

/*------------FOOTER-------------- */
/* line 601, ../sass/styles.sass */
.maps {
  width: 100%;
  height: 400px;
}

@media screen and (max-width: 860px) {
  /* line 610, ../sass/styles.sass */
  .no-responsive {
    display: none;
  }

  /* line 614, ../sass/styles.sass */
  .container {
    flex-direction: column;
  }

  /* line 617, ../sass/styles.sass */
  .main-content {
    width: 100%;
    margin: 50px 0 0 0;
  }

  /*--------------------SIDEBAR---------------------------- */
  /* line 623, ../sass/styles.sass */
  .sidebar {
    width: 100%;
    height: 70px;
    position: fixed;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
  }

  /* line 632, ../sass/styles.sass */
  .logo-search {
    display: flex;
    width: 100%;
    flex-wrap: no-wrap;
  }

  /* line 637, ../sass/styles.sass */
  .logo {
    display: flex;
    width: 100px;
    height: 40px;
    text-align: center;
    padding: 10px;
    flex-grow: 2;
  }

  /* line 646, ../sass/styles.sass */
  .img-logo {
    width: 100%;
    height: auto;
  }

  /* line 652, ../sass/styles.sass */
  .a-search {
    display: flex;
    width: 40px;
    height: 100%;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
  }

  /* line 660, ../sass/styles.sass */
  .search-ico {
    font-size: 15px;
    margin-right: 0px;
  }

  /* line 664, ../sass/styles.sass */
  .search-btn {
    justify-content: center;
    padding-left: 0;
  }

  /* line 668, ../sass/styles.sass */
  .btn-sidebar {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  /* line 675, ../sass/styles.sass */
  .f-big-title {
    font-size: 2.5em;
  }

  /* line 677, ../sass/styles.sass */
  .letter-spacing-8px {
    letter-spacing: 2px;
  }

  /* line 679, ../sass/styles.sass */
  .h-header {
    height: 180px;
  }

  /* line 681, ../sass/styles.sass */
  .f-text-content {
    font-size: 1em;
  }

  /* line 683, ../sass/styles.sass */
  .f-title {
    font-size: 1em;
  }

  /* line 685, ../sass/styles.sass */
  .h-100-content {
    height: auto;
    padding-bottom: 20px;
  }

  /* line 689, ../sass/styles.sass */
  .f-justify-left {
    text-align: left;
  }

  /* line 691, ../sass/styles.sass */
  .item-slider {
    height: 250px;
  }

  /* line 693, ../sass/styles.sass */
  .item-title {
    font-size: 1.5em;
  }

  /* line 695, ../sass/styles.sass */
  .item-subtitle {
    font-size: 1em;
  }

  /* line 699, ../sass/styles.sass */
  .h-footer {
    height: 40px;
    width: 100%;
    justify-content: center;
  }

  /*--------------------SIDEBAR---------------------------- */
}
